---
Added: v2.0.0
Status: Active
---
# APS Content Component

Shows the content preview.

## Basic Usage

```html
<adf-content
    [contentId]="'1001'">
</adf-content>
```

### Properties

The recommended set of properties can be found in the following table:

| Name | Type | Default | Description |
| ---- | ---- | ------- | ----------- |
| contentId | string |  | The content id to show. |

### Events

| Name | Description |
| ---- | ----------- |
| contentClick | Invoked when the content is clicked. |
